DeadDrop - Support #37

Release 0.3.0
07/29/2023 12:00 AM - Sancho Fock

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Sancho Fock % Done:

Category: Release Estimated time:

Target version: 0.3.0

08/10/2023
08/10/2023
100%

4:00 hours

Description

Related issues:

Precedes Feature #35: Replace scAPI with localLib
Follows Feature #10: Implement Private Drops Client
Follows Feature #8: Implement invites Client

Closed 08/11/2023
Closed 08/08/2023
Closed 08/09/2023

10/02/2023
08/08/2023
08/09/2023

History

#1 - 07/29/2023 12:01 AM - Sancho Fock
- Due date set to 08/15/2023
- Start date changed from 07/28/2023 to 08/15/2023

- Follows Feature #10: Implement Private Drops Client added

#2 - 07/29/2023 12:02 AM - Sancho Fock
- Precedes Feature #35: Replace scAPI with localLib added

#3 - 08/05/2023 11:32 PM - Sancho Fock
- Tracker changed from Bug to Support
- Subject changed from Release 0.3.0 to Release 0.3.0

#4 - 08/05/2023 11:40 PM - Sancho Fock
- Due date changed from 08/15/2023 to 08/21/2023
- Start date changed from 08/15/2023 to 08/21/2023

#5 - 08/05/2023 11:41 PM - Sancho Fock

- Follows deleted (Feature #10: Implement Private Drops Client)

#6 - 08/05/2023 11:43 PM - Sancho Fock
- Due date changed from 08/21/2023 to 08/23/2023
- Start date changed from 08/21/2023 to 08/23/2023

- Follows Feature #10: Implement Private Drops Client added

#7 - 08/05/2023 11:44 PM - Sancho Fock
- Due date changed from 08/23/2023 to 08/18/2023
- Start date changed from 08/23/2023 to 08/18/2023

#8 - 08/06/2023 09:30 PM - Sancho Fock
- Due date changed from 08/18/2023 to 08/15/2023
- Start date changed from 08/18/2023 to 08/15/2023

#9 - 08/06/2023 09:32 PM - Sancho Fock
- Due date changed from 08/15/2023 to 08/16/2023
- Start date changed from 08/15/2023 to 08/16/2023

03/12/2025

1/2




#10 - 08/06/2023 09:33 PM - Sancho Fock
- Due date changed from 08/16/2023 to 08/10/2023
- Start date changed from 08/16/2023 to 08/10/2023

#11 - 08/06/2023 09:35 PM - Sancho Fock
- Due date changed from 08/10/2023 to 08/11/2023
- Start date changed from 08/10/2023 to 08/11/2023

#12 - 08/06/2023 09:39 PM - Sancho Fock
- Due date changed from 08/11/2023 to 08/09/2023
- Start date changed from 08/11/2023 to 08/09/2023

#13 - 08/06/2023 09:40 PM - Sancho Fock
- Due date changed from 08/09/2023 to 08/11/2023
- Start date changed from 08/09/2023 to 08/11/2023

- Follows Feature #8: Implement invites Client added

#14 - 08/07/2023 11:15 PM - Sancho Fock
- Due date changed from 08/11/2023 to 08/10/2023
- Start date changed from 08/11/2023 to 08/10/2023

#15 - 08/09/2023 11:59 PM - Sancho Fock
- Status changed from New to Closed

- % Done changed from 0 to 100

03/12/2025

22
